@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');


* {
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
	margin: 0;
	padding: 0;
}

html {
	font-size: 62.5%;
}
	
body {
	background: #fafafa;
}

nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.9rem 3.0rem;
	background: #fff;
}

.u-inner {
	padding: 0 20px;
	max-width: 1280px;
	margin: 0 auto;
}

.u-visually-hidden {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.navigation-logo {
	font-size: 1.8rem;
	color: #00377B;
	font-weight: 700;
}
.navigation-logo img {
	height: auto;
	width: 100%;
	max-width: 150px;
}

.navigation-stripe {
	display: block;
	width: 2.4rem;
	height: 0.2rem;
	background: #00377B;
}

.navigation-stripe:not(:last-of-type) {
	margin-bottom: 0.6rem;
}

.menu-list {
	list-style-type: none;
	display: none;
}

.menu-item > a {
	text-decoration: none;
	color: #466183;
	font-size: 1.8rem;
}

.navigation-menu.active > .menu-list {
	display: flex;
	flex-direction: column;
	align-items: center;
	position: absolute;
	top: 59px;
	padding-top: 20px;
	left: 0;
	width: 100%;
	background: #fff;
}

.navigation-menu.active > .menu-list > .menu-item {
	margin-bottom: 3rem;
}


.donate-button {
	display: none;
}

.borders-about {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	padding: 7rem 3rem;
}

.borders-title {
	font-size: 2.4rem;
	color: #00377B;
}

.borders-subtitle {
	font-size: 1.8rem;
	color: #466183;
	font-weight: 400;
	margin-bottom: 3rem;
}

.borders-mission {
	font-size: 1.4rem;
	color: #00377B;
	font-weight: 700;
	margin-bottom: 2rem;
}

.borders-description {
	font-size: 1.4rem;
	color: #466183;
	max-width: 720px;
}

footer {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background: #fff;
	font-size: 1.8rem;
	color: #466183;
	padding: 3rem 3rem;
}

.footer-follow {
	margin-bottom: 1.4rem;
}

.footer-facebook {
	margin-bottom: 2.8rem;
	height: 6.4rem;
	width: auto;
}

.footer-group {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
	

@media screen and (min-width: 900px) {
	.menu-list {
		display: flex;
		justify-content: space-between;
	}

	.menu-item:not(:last-of-type) {
		margin-right: 2.0rem;
	}

	.donate-button {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 4.0rem;
		width: 10rem;
		background: #00377B;
		font-size: 1.4rem;
		font-weight: 700;
		border-radius: 2.0rem;
		color: #fff;
		text-decoration: none;
	}

	.navigation-stripe {
		display: none;
	}
}

@media screen and (min-width: 500px) {
	nav {
		padding: 2.0rem 3.0rem;
	}

	.borders-title {
		font-size: 3.6rem;
	}

	.borders-subtitle {
		font-size: 2.4rem;
		margin-bottom: 5.2rem;
	}

	.borders-mission,
	.borders-description {
		font-size: 1.8rem;
	}

	footer {
		flex-direction: row;
		justify-content: space-between;
	}

	.footer-copyright {
		order: 1;
	}

	.footer-group {
		flex-direction: row;
		order: 2;
	}

	.footer-follow {
		margin: 0 2.3rem 0 0;
	}

	.footer-facebook {
		margin-bottom: 0;
		height: 3.6rem;
		width: auto;
	}
}

.hero {
	background-image: url(../images/hero.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	color: #ffffff;
	height: 580px;
}

.hero-wrapper {
	display: flex;
	flex-direction: column;
}


.hero-text > h1 {
	font-size: 4.8rem;
	line-height: 4.8rem;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 3rem;
}

.hero-text > p {
	font-size: 1.8rem;
	text-align: left;
}
.hero-join {
	background: #EA690C;
}

.hero-support {
	background: #466183;
}

.hero-buttons {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}

@media screen and (min-width: 768px) {
	.hero-wrapper {
		flex-direction: row;
	}
	.hero-text {
		width: 50%;
	}
	
	.hero-text > h1 {
	    font-size: 9.6rem;
	    line-height: 9.6rem;
	}
	
	.hero-buttons {
		flex: 1;
		align-items: flex-end;
		justify-content: flex-end;
	}
}

.button {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 2.4rem;
	font-weight: 700;
	width: 250px;
	padding: 15px 0;
	border-radius: 30px;
	margin-bottom: 15px;
}

.icons {
	list-style: none;
	margin-top: 40px;
}

@media screen and (min-width: 768px) {
	.icons {
		display: flex;	
	}
}

.icons__item {
	max-width: 320px;
	margin: 0 auto;
}

.icons__icon {
	width: 220px;
	height: 220px;
	background-color: #466183;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.icons__title {
	color: #00377B;
	font-size: 24px;
	text-transform: uppercase;
	margin-top: 20px;
}

.icons__text {
	color: #466183;
	font-size: 18px;
	margin-top: 10px;
}

.icons__link {
	color: #EA690C;
	font-size: 29px;
	padding:20px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}

.title {
	color: #00377B;
	font-size: 24px;
	text-transform: uppercase;
}

.subtitle {
	color: #466183;
	font-size: 18px;
	text-transform: uppercase;
}

.contact .u-inner {
	display: flex;
	flex-direction: column;
	padding: 3rem;
}
.contact-form {
	flex: 1;
	margin-bottom: 2rem;
}
.contact-info {
	flex: 1;
}
.contact-info h2 {
	text-transform: uppercase;
	color: #00377B;
	margin: 0;
	font-size: 2rem;
}

.contact-info address {
	font-size: 1.2rem;
	font-style: normal;
	line-height: 2rem;
	margin-bottom: 1rem;
}
.contact-info a {
	color: #00377B;
	text-decoration: none;
	border-bottom: 1px dotted #00377B;
}
.contact-info a:hover {
	color: #EA690C;
	text-decoration: none;
	border-bottom: 1px dotted #EA690C;
}
.contact-info dt,
.contact-info dd {
	font-size: 1.2rem;
	padding: 0;
}
.contact-info dd {
	margin-bottom: .5rem;
}

@media screen and (min-width: 768px) {
	.contact .u-inner {
		flex-direction: row;
	}
	.contact-form {
		flex: 2;
		margin-bottom: 0;
		margin-right: 5rem;

		display: flex;
		justify-content: flex-end;
	}
}

.contactForm {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.contactForm {
		width: 75%;
	}
}

.contactForm-field {
	display: block;
	margin-bottom: 2rem;
}
.contactForm-input {
	background: #ccc;
	border: 0;
	font-size: 1.4rem;
	border-radius: 2rem;
	padding: 1.5rem;
	width: 100%;
	max-width: 100%;
	outline: 0;
}
.contactForm-input::placeholder {
	color: #333;
}
.contactForm-label {
	color: #00377B;
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	padding: .5rem 1.5rem;
}

.contactForm-submit {
	display: inline-block;
	background: #00377B;
	font-size: 1.4rem;
	font-weight: 700;
	padding: 1.4rem 2.5rem;
	border: 0;
	border-radius: 2.0rem;
	color: #fff;
}
.contactForm-submit:hover {
	cursor: pointer;
	background: #EA690C;
}


.btn-start-order:hover,.btn-start-order:active, .btn-start-order:focus {
     color: #333;
     background: 0 0 #ccc;
}

.response {
     width:410px;
     padding: 10px;
     margin: 0 auto 15px;
     color: #fff;
     font-size: 14px;
}

.error {
     background: #ff0000;
}

.success {
     background: green;
}

@media (max-width: 560px) {
     .form-element {
         display: flex;
         width: 300px;
         margin: 0 auto;
         flex-direction: column;
    }
     .form-label {
         display: block;
         margin: 0 0 0 30px;
         padding: 0;
         text-align: left;
    }
     .response {
         box-sizing: border-box;
         width: 300px;
         padding: 10px;
         margin: auto;
    }
}

.support {
  padding: 90px 0;
  background: white;
}

.support h2,
.support h3 {
  text-transform: uppercase;
  color: #00377B;
  text-align: center;
  margin: 0;
  font-size: 36px;
}

.support h3 {
  font-weight: normal;
  font-size: 24px;
}

.support-image {
  background-color: #466183;
  display: inline-block;
  padding: 50px;
  border-radius: 50%;
  margin-bottom: 30px;
}

.support-image img {
  display: block;
  width: 120px;
  height: 120px;
}

.support-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 40px;
  text-align: center;
  margin: 50px auto 0 auto;
}

.support-item h2 {
  font-size: 24px;
}

.support-item a {
  background: #FAFAFA;
  padding: 15px 50px;
  display: inline-block;
  color: #EA690C;
  font-size: 24px;
  font-weight: bold;
  border-radius: 30px;
  text-transform: uppercase;
  text-decoration: none;
}

.support-item a:hover {
  background: #EA690C;
  color: white;
}

.support-item p {
  font-size: 18px;
  line-height: 1.5;
  color: #466183;
}

@media only screen and (max-width: 800px) {
  .support-wrapper {
    display: block;
  }

  .support-item {
    margin-bottom: 60px;
    padding: 0 40px;
  }

  .support-item:last-child {
    margin-bottom: 0;
  }
}


.news .u-inner {
	display: flex;
	flex-flow: row wrap;
}
.newsItem {
	flex-basis: 100%;
	margin-bottom: 2rem;
}

@media screen and (min-width: 768px) {
	.newsItem {
		flex-basis: calc(50% - 2.5rem);
	}
	.newsItem:nth-child(even) {
		margin-left: 5rem;
		padding-top: 10rem;
	}
}

.newsItem a {
	color: #00377B;
	text-decoration: none;
	border-bottom: 1px dotted #00377B;
}
.newsItem a:hover {
	color: #EA690C;
	text-decoration: none;
	border-bottom: 1px dotted #EA690C;
}

a.newsItem-anchor {
	color: #E5E5E5;
	border: 0;
}
a.newsItem-anchor:hover {
	border: 0;
}

.newsItem-title {
	color: #00377B;
	font-size: 2.6rem;
	font-weight: bold;
	margin: 0;
	margin-bottom: 1rem;
	padding: 0;
}
.newsItem-image {
	margin-bottom: 1rem;
}
.newsItem-image img {
	height: auto;
	width: 100%;
}
.newsItem-content p {
	font-size: 1.4rem;
	line-height: 2rem;
	margin-bottom: 1rem;
}